Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 18 Apr 2020 12:33:10 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Order number 9776310006<br id="yMail_cursorElementTracker_1587212902123"><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 18 Apr 2020 at 4:30 pm, junesha rasheed</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> Hi team<div id="yMail_cursorElementTracker_1587212558579"><br></div>
<div id="yMail_cursorElementTracker_1587212558748">I havnt received till now that walker. Hiw many times i m calling and checking refarding this.</div>
<div id="yMail_cursorElementTracker_1587212628933"><br></div>
<div id="yMail_cursorElementTracker_1587212629146">I have ordered all the items on 7th of apr i received only 5 items except baby walker</div>
<div id="yMail_cursorElementTracker_1587212687737">Since i paid full amount i should get correct answer from you. This absolutely irritated that every time i m calling checking and sending emails also. I want promt reply with solution</div>
<div id="yMail_cursorElementTracker_1587212818905">I cant wait more time </div>
<div id="yMail_cursorElementTracker_1587212826463"><br></div>
<div id="yMail_cursorElementTracker_1587212826734">Thanks and reagrds</div>
<div id="yMail_cursorElementTracker_1587212831800"><br></div>
<div id="yMail_cursorElementTracker_1587212832019">Junesha </div>
<div id="yMail_cursorElementTracker_1587212835321">00971555122889</div>
<div id="yMail_cursorElementTracker_1587212585564">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div>On Sat, 18 Apr 2020 at 4:20 pm, Babyshop</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4022407932"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 679604</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 679604<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div>
<div>Hi Junesha,</div>
<div><br></div>
<div>Thank you for your prompt reply.</div>
<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.<br><br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<div class="yiv4022407932yqt6284194224 yQTDBase" id="yiv4022407932yqtfd47965">
<br>The Support Team<br><br><br>
</div>
</div>
<div class="yiv4022407932yqt6284194224 yQTDBase" id="yiv4022407932yqtfd53066">
<div>
<br><br><br>
</div>
</div>
</div>
<div class="yiv4022407932yqt6284194224 yQTDBase" id="yiv4022407932yqtfd31435">
<div><div><br></div></div>
</div>
</div>
<div class="yiv4022407932yqt6284194224 yQTDBase" id="yiv4022407932yqtfd80663">
<div><br></div>
<br>

</div>
</div></div></div> </div> </blockquote>
</div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/679604